View Issue Details

IDProjectCategoryView StatusLast Update
0000244luatexfeature requestpublic2009-12-18 11:07
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.47.0Fixed in Version0.47.0 
Summary0000244: \pdfregisterannot <objnum>
Descriptionthis produces a whatsit that will add the given reference to the annot array of the page where it ends up (<objnum> 0 R)

(this is just a reminder .. an aside from mail discussions about backend issues and solutions)
TagsNo tags attached.

Activities

Taco

2009-12-02 14:18

administrator   ~0000365

Commit #3213 adds pdf.registerannot(<objnum>)

(to be used in \latexlua )

Issue History

Date Modified Username Field Change
2009-06-24 15:51 Hans Hagen New Issue
2009-12-02 14:16 Taco Status new => assigned
2009-12-02 14:16 Taco Assigned To => Taco
2009-12-02 14:18 Taco Status assigned => resolved
2009-12-02 14:18 Taco Resolution open => fixed
2009-12-02 14:18 Taco Note Added: 0000365
2009-12-02 14:24 Taco Target Version => 0.50.0
2009-12-18 11:06 Taco Target Version 0.50.0 => 0.47.0
2009-12-18 11:06 Taco Fixed in Version => 0.47.0
2009-12-18 11:07 Taco Status resolved => closed